{
  "verseBefore": "Bless Yahweh, all his hosts,\n\\q you are his servants who carry out his will.\n\\q",
  "verseAfter": "Bless Yahweh, all his hosts,\n\\q his ministers who do his pleasure.\n\\q",
  "tags": [
    "grammar",
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-10-21T15:45:50.722Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
